image-1403
Leider habe ich einige Stellen verpasst, als ich die Probleme mit der Eskalation von Berechtigungen für 2.8.1 behoben habe. Zum Glück hat die gesamte WordPress-Community unseren Rücken. Einige Leute in der Gemeinde gruben tiefer und entdeckten Gebiete, die übersehen wurden. Mit ihrer Hilfe werden die verbleibenden Probleme in 2.8.3 behoben. Da es sich um eine Sicherheitsversion handelt, wird ein Upgrade ...